span.spr_contact, span.spr_proposed,span.spr_add, span.spr_add_gray,
span.spr_in, span.spr_minus, span.spr_1f298528082934022ec8cb398d88f987, span.spr_db8139d13d197a1954a7bcbaa9acaf9f, span.spr_fdbb027f4d3de02420fb9a2e29d7c302, span.spr_04da7b1a2647a8d0ea2b4b51bed4d227, span.spr_15ca46c3e4ed64d228788958fa278413, span.spr_5fa9e098f0c2f608bb2a17f7a35596d3, span.spr_8f0f7840aa7993cc4d1d8e32fc0475b3, span.spr_print, span.spr_2a30c8eb29df6462b4243e0f728cec5d, span.spr_0acea96392278e22ed0b91b476955aa1, span.spr_9e1ecd213bcd07c8683db6bae4d0ce80, span.spr_1d0f1ef203b86e96ddb43961b44c4b7e, span.spr_f33aa6de33e797dfe618b74b19a0aa9f, span.spr_e3466598a519be953052390b2d75bbdc, span.spr_6ac6631025a6857636659959a6c421c6, span.spr_c9df51f6b110611de2e5542d6c61327c, span.spr_e0978dbbaa38bad5b93116efe22c2121, span.spr_c11164d7765bea79bb8ea8a7c71515d0, span.spr_44279bd8c31b29ef53f0422da739ceb2, span.spr_6914dde381974357afefaf67a6111376, span.spr_9c82366f2d3d35c243dd91706811b036, span.spr_60e88c7c4bc21ade9c3010b6abcdc0fd, span.spr_874362cc77ae1d524fe0b1a5563dcbb7, span.spr_6068ab4caed67e6ed4fde94aab3c5f7f, span.spr_314cb8b17f4bdf6971c22214c42694b4, span.spr_de8355df25374e76b9a80272704cc4ac, span.spr_a36f9ff6f5e5807a4b290fea5d0f187d, span.spr_fae5e25b89483f7e69488ed875b00c58, span.spr_sbuilding, span.spr_b1b282a53538a9bb2a4f4faf2bcaefb6, span.spr_5d86110529396b1acb933d2b261e3a02, span.spr_136d6b89dd3131fe4393e66d67cfd2b4, span.spr_75c8abe9db0dd4325db99789c75933be, span.spr_19d073537525a2ce8990625c23462bd7, span.spr_da5ce60df651718a5620a5bc9d9fbacb, span.spr_87f9a2e79bf4dc855e995adf6c38d09c, span.spr_5c512ac5a8bab55bdf89758dc02a9af3, span.spr_2dab9d4cb00bb3ca073cf3c5c8467227, span.spr_2be4e64417ba6fa183f4a87e1448f034, span.spr_archive, span.spr_703ba026fb098176ceac3c6c28d6803e, span.spr_7c41cf671f792c41d80f5d397fbbe28d, span.spr_d373598e954b77e13b7b199dbc3a473d, span.spr_72d5d371cf4219103af32cdbecf129ff, span.spr_2442d2997250b66ee5b82f046a7d2aff, span.spr_6089e87efbb74cc2714a5b69e35e2244, span.spr_81070c13a61d17a47f3d13703aea576e, span.spr_a6fa65259296aaa5b94ded054464cf68, span.spr_575f98f5b261189b8e125a21c15cb28b, span.spr_9c68d1d26834a9457789ea3122352121, span.spr_b9bd4923fca5266b6191b41334a6fdb1, span.spr_59de588096806410ba3eb781a4c90cec, span.spr_27e7cd915b96ad64ace3904e9f1d96d9, span.spr_9dbc2c0abbee91803f1aa2fc6542e846, span.spr_scontact, span.spr_e2c32b2ae9c7076ce3b43275cf855ef1, span.spr_2ddeca5b36e787d295c324ac375933ec, span.spr_eb6296eb5db54f62ff2ef6b48b6245d4, span.spr_d870bf62ba1ee1defe34297c5fd56cd2, span.spr_suser, span.spr_search, span.spr_55a434aa3086d4608d1c2bb828dc47c2, span.spr_af7875f39b5f1bc1a9957382ae94e3e8, span.spr_4858e0366ffda3b771054a0a686a7d9a, span.spr_0687f442438bd1360336991132b148dc, span.spr_d970cade501c6b6cb80ade3c7f06adac, span.spr_a65a2f337625c467d0f8f5500abf53a4, span.spr_5af1816813a43f4d2c0287ef3638c15b, span.spr_36b6d4dee0970f696e9a79c837617dca, span.spr_1233cb91961fb406382d6620427916c4, span.spr_97c332405274d6c25ea7557adc1d6539, span.spr_next, span.spr_e21abb4df1e0dd7460762653ccaaed4a, span.spr_ff399c0e2a8c0d0406da03bdc64977e6, span.spr_cc38815447d88b466de3608698c02599, span.spr_help, span.spr_f0cccc671156c679201ef04fe8544a19, span.spr_49503bdee0d8f2711d82cdf2c944b95b, span.spr_eeadee91ca05418ab4d680493a08729b, span.spr_8832051680f409b826bbad5a61c5987b, span.spr_d43706536954986aeac0af21f85790c9, span.spr_648f459052ea12b8931406803429fee9, span.spr_364b148ab1b1f3d942b968311cebea1c, span.spr_427bfd8a50123c5a68f3a6d2d8c35882, span.spr_d12691d8b2cde65f4cd68b2997c20e99, span.spr_7ed5cc87f7f5cd846e50dcd57b6507e4, span.spr_add, span.spr_a19da2a0af21c91d3985c71aabf0f6ee, span.spr_b0fd0c85af264b4a1d9b371f92b5aabb, span.spr_05f100e728036693e107680e6780c020, span.spr_88b0c4751dbef9a4a93fa1d6319dbe44, span.spr_3b4e173c057aaa0164b6533f18e2542f, span.spr_7524ca0232c209495475f835b61a3dc7, span.spr_sfileattach, span.spr_26e2195022051428cd05c57a40df2de0, span.spr_c988f1b274853dfb3770a7902f3e78e3, span.spr_c6aacc58e18c7bc1be4c7dd777f81639, span.spr_71c7028657acdb807bda05d100b78ca5, span.spr_81f74708717c254de3703127377b5283, span.spr_f8c680f0e10cf2ec8f0cdd6e032dbc83, span.spr_edit, span.spr_susers, span.spr_f89695b26c39f6a388ccb252dfdf0b02, span.spr_102c71d1ad18fb292f15e3bc58dde4b9, span.spr_b0b4f04784a5528be98f221fba4a757a, span.spr_ff1b92b09d1860e24c0333a91688393a, span.spr_c138c521d1c5e9d4cedcf9d692ac7c02, span.spr_7b2c8a37238666aadbfe80786f143ef3, span.spr_1ff72a7dcbb0cad4eb9fffd250845956, span.spr_fadeec2e4ddf2a4a41a9b84f353ab51e, span.spr_6c8bf1475f0fd5534c739a689b0145f6, span.spr_add269c08a8da9121a45aa6cf3d0d9e4, span.spr_1d61dde9cf62de31e7e46ddbd15254d4, span.spr_6e80bde43fb69850e1f130867ebe2a72, span.spr_be748a9de2688c7af0e67e0a6f5ae368, span.spr_85ff471105a04f2dd1f76dd22206dd14, span.spr_ebf198dcf38970e658bf5e60c09f1c44, span.spr_3acfde27b54613920c3a703794e1aa7b, span.spr_60d1e91e479a5648f0ca1a59e0f39c61, span.spr_245e28a76066c6468952ea4a121209b4, span.spr_afb405e7f85227561b90bbab4fe95117, span.spr_c2d1a9385bfa7f0faa38f935424dfa14, span.spr_e8d0e1694150a3b9e2fb4170767aad6d, span.spr_e6223c471f8cf9df579462569fa9306c, span.spr_cb0dbbcbe1dac4cae87301fdcd8b0a11, span.spr_b58210b63df03623b814d077d035f998, span.spr_1fb0062dcd574b1260a92ede404b33f1, span.spr_b42705f35bd0cce1f485725e8256fb6f, span.spr_support, span.spr_luser, span.spr_24afe428887755a51f1b9cedffcc1e15, span.spr_b9445d1dbbe5a14e55c513436cde952a, span.spr_333d7ab9ae38881a80e3b45bfd135c50, span.spr_3fa2ec422c815e1e4e25530235e35d3f, span.spr_e9f7dcbbf4ac2c61de2a11da3f347d3d, span.spr_e07cb77c6e62b950df2db4b1f24839d6, span.spr_03a5c21ef7f68b49f718791e5c8a71fd, span.spr_d2dab56cb321f7784598dc82b5a645ab, span.spr_e14f67c6a049d85f594227d2f5f49457, span.spr_4132e04a2fc145383876b1d9dd420f9d, span.spr_aa151e1098faa78b3ea32bf04c8156f8, span.spr_4efdbddf8d220d866680bb1698e94518, span.spr_ba44e9bdc7fd276f3aaf11452380182f, span.spr_4426bd672e015780ed37dd721d4ac11e, span.spr_c6ec1cf84d5a10d9b623154669b3bfdf, span.spr_52105cf3512389130016538ba54d511c, span.spr_f4c9c22ff8d669dd42a6ae21d5d066d1, span.spr_5bf1ff8d1fb764d4bf3281f824ed0036, span.spr_d20c18049a96fdc7b13561f9a700c10f, span.spr_9bc5962b7f20b4eb36751bc21727aa37, span.spr_72978de4b706d910e1cac2820f0e6ee2, span.spr_805089aa57395d838e2396422a288ca2, span.spr_62e3eb84b5d5d2485a0de22c8b20db25, span.spr_fb2f75fc09d6931674d5ea76607778e4, span.spr_17b56a3610caf7a7ad1aa7da7a984801, span.spr_980451b001c99954db1c26b8603af06a, span.spr_d2f32fb5572972889df132fe45666272, span.spr_ba61fcbb0934a2a041f181deb15dc26f, span.spr_8bf351e6c15a50d64c7bbd991d399020, 
span.spr_process, span.spr_3d6141892f600ecb1aa54d8a0eb7615e, span.spr_6850f6ef5c623aa1ebd2ed1372174145, span.spr_close, span.spr_76bdabca602f7d2439c5593d75f091f1, span.spr_sfilecheck, span.spr_39c624890e98121bdf796a58a4a7f4b1, span.spr_9e338b0f7c0f77af7c2cd2bca620e21e, span.spr_c9c20e30dafa64b34fab478068b5a775, span.spr_e9f6f2070ea26e3f521ac0bc3615eaa1, span.spr_742b5e51a78dd38014c610beb21e70d8, span.spr_11d19a70173371be34eed86eb1e3bfdc, span.spr_549d12c70d39d2c677ec531682d98006, span.spr_be37c410b2e5c26e0b9a4ce51e0d71b8, span.spr_4fa65fa51eb0c6c33fe2bf35c3fc567e, span.spr_f1a7095e00edd5ebf4ace5d61184f5d1, span.spr_4af74d018b3d46d51505e73c79f8778f, span.spr_2fbea0c0e527f3829482ab86ba5a9177, span.spr_960f421a3eb9ab9c9abf85ffbf041667, 
span.spr_suserinfo,span.spr_groupinfo, span.spr_9df5550ba84e6e7dbde716edc298d631, span.spr_1bcdf198e704a16f0fda633de00036d4, span.spr_e617ae4595b9dbbbd66ed6c9f83d2795, span.spr_87a64f1882eb9bde8b6409add540d7b5, span.spr_75676f7e0eff8a397d7c57fb9964a59a, span.spr_7182a02a0a0202f2bb58e3231fc165e0, span.spr_7c1e91aa804ab7b0b777b1b4e73cf144, span.spr_2dd51f47cf4ff44a246d26b4cc320881, span.spr_7f4571ecc27bc8be99ce4d2f26196020, span.spr_3444dd8e15b82cace2a3d52ce72ed052, span.spr_4d3ca82e2947de2c82e12c09d9365ab2, span.spr_2bda09b1de463693eae37b40707507c2, span.spr_6ce504846cbe5dc9e3fc60b84c87933d, span.spr_06048f1e43a465fbd5b5902206d09109, span.spr_28caf8814518d4f7014dbc2baf39ccbb, span.spr_b74ebdc085c3d154c4ce3cc7848e221e, span.spr_cff2a248fe20e03fc98b384b6ecc5158, span.spr_0fe85d0ff64d09552aa29d891a7e91d5, span.spr_14d4d645aefb185e7abdc8536784f01f, span.spr_932d9010f51b65b7b92c1681268f45f6, span.spr_cedd1ccbede915377c8c61e961e0f151, span.spr_b0d048f9006301f2162017afeb941f49, span.spr_3bdbf09100a130077764687f62f0bb79, span.spr_2c01ea3a693ee14e724d6f52ac9a1574, span.spr_d1bce892e5f1615eef1f7815a5c361a8, span.spr_5face0aa3a77b5b2f47bf59cccddc90f, span.spr_ccdc4a6638eb7c1050e22ca1a13e44d6, span.spr_add43f856db79d18166e6f110454f9a7, span.spr_7cfc6c7f98723bbb718f1122232e5172 {
	background:url('../images/sprites.png');
	background-repeat:no-repeat;
	display:inline-block;
	cursor:pointer;
}
span.spr_setuser
{
	background:url('../images/setUser.png');
	background-repeat:no-repeat;
	display:inline-block;
	width:18px;
	height:18px;
	cursor:pointer;
}
span.spr_info
{
	background:url('../images/info_inline.png');
	background-repeat:no-repeat;
	display:inline-block;
	width:18px;
	height:18px;
	cursor:pointer;
}
span.spr_contact {
	width:32px;
	height:32px;
	background-position:-1px -1px
}
span.spr_in {
	width:30px;
	height:30px;
	background-position:-76px -1px
}
span.spr_minus {
	width:18px;
	height:18px;
	background-position:-151px -1px
}
span.spr_close_22 {
	width:22px;
	height:22px;
	background-position:-226px -1px
} 
span.spr_x {
	width:10px;
	height:10px;
	background-position:-376px -1px
}
span.spr_box_36 {
	width:36px;
	height:43px;
	background-position:-451px -1px
}
span.spr_15ca46c3e4ed64d228788958fa278413 {
	width:11px;
	height:7px;
	background-position:-526px -1px
} 
span.spr_8f0f7840aa7993cc4d1d8e32fc0475b3 {
	width:36px;
	height:43px;
	background-position:-676px -1px
}
span.spr_print {
	width:15px;
	height:15px;
	background-position:-751px -1px
}
span.spr_2a30c8eb29df6462b4243e0f728cec5d {
	width:32px;
	height:32px;
	background-position:-826px -1px
} 
span.spr_c9df51f6b110611de2e5542d6c61327c {
	width:16px;
	height:8px;
	background-position:-1351px -1px
} 

span.spr_next_dis {
	width:24px;
	height:24px;
	background-position:-1726px -1px
}
span.spr_first_dis {
	width:27px;
	height:20px;
	background-position:-1801px -1px
} 
span.spr_add_white{
	width:35px;
	height:17px;
	background-position:-2026px -1px
}
span.spr_building_32 {
	width:32px;
	height:32px;
	background-position:-2101px -1px
} 
span.spr_down{
	width:24px;
	height:24px;
	background-position:-1px -76px
}
span.spr_sbuilding {
	width:16px;
	height:16px;
	background-position:-76px -76px
} 
span.spr_group_2 {
	width:24px;
	height:14px;
	background-position:-301px -76px
}
span.spr_75c8abe9db0dd4325db99789c75933be {
	width:48px;
	height:48px;
	background-position:-376px -76px
} 
span.spr_goup {
	width:15px;
	height:15px;
	background-position:-526px -76px
}
 
span.spr_email_16 {
	width:16px;
	height:16px;
	background-position:-751px -76px
}
 
span.spr_archive {
	width:16px;
	height:16px;
	background-position:-901px -76px
} 
 span.spr_d373598e954b77e13b7b199dbc3a473d {
	width:32px;
	height:43px;
	background-position:-1126px -76px
} 
span.spr_2442d2997250b66ee5b82f046a7d2aff {
	width:8px;
	height:8px;
	background-position:-1276px -76px
}
span.spr_userbox {
	width:32px;
	height:32px;
	background-position:-1351px -76px
}
 
span.spr_previous_dis {
	width:24px;
	height:24px;
	background-position:-1501px -76px
}
 
span.spr_zoomin {
	width:18px;
	height:18px;
	background-position:-1726px -76px
}
span.spr_up1 {
	width:16px;
	height:8px;
	background-position:-1801px -76px
}
span.spr_previous {
	width:24px;
	height:24px;
	background-position:-1876px -76px
} 
span.spr_scontact {
	width:16px;
	height:16px;
	background-position:-2026px -76px
}
 span.spr_asc {
	width:18px;
	height:18px;
	background-position:-2176px -76px
}
 
span.spr_pen {
	width:13px;
	height:13px;
	background-position:-76px -151px
}
span.spr_suser {
	width:16px;
	height:16px;
	background-position:-151px -151px
}
span.spr_search {
	width:12px;
	height:12px;
	background-position:-226px -151px
}
span.spr_view {
	width:18px;
	height:18px;
	background-position:-301px -151px
}
 
span.spr_close_18 {
	width:18px;
	height:18px;
	background-position:-526px -151px
}
span.spr_checked {
	width:19px;
	height:18px;
	background-position:-601px -151px
}
span.spr_loading {
	width:31px;
	height:31px;
	background-position:-676px -151px
}
span.spr_5af1816813a43f4d2c0287ef3638c15b {
	width:48px;
	height:48px;
	background-position:-751px -151px
}
span.spr_36b6d4dee0970f696e9a79c837617dca {
	width:32px;
	height:32px;
	background-position:-826px -151px
}
span.spr_virusbox {
	width:32px;
	height:32px;
	background-position:-901px -151px
}
span.spr_calendar_16 {
	width:16px;
	height:16px;
	background-position:-976px -151px
}
span.spr_next {
	width:24px;
	height:24px;
	background-position:-1051px -151px
}
span.spr_e21abb4df1e0dd7460762653ccaaed4a {
	width:32px;
	height:43px;
	background-position:-1126px -151px
}
span.spr_split {
	width:28px;
	height:34px;
	background-position:-1201px -151px
}
span.spr_cc38815447d88b466de3608698c02599 {
	width:12px;
	height:12px;
	background-position:-1276px -151px
}
span.spr_help {
	width:18px;
	height:18px;
	background-position:-1351px -151px;
	margin: -3px 2px;
}
span.spr_f0cccc671156c679201ef04fe8544a19 {
	width:48px;
	height:48px;
	background-position:-1426px -151px
}
span.spr_49503bdee0d8f2711d82cdf2c944b95b {
	width:3px;
	height:34px;
	background-position:-1501px -151px
}
span.spr_contact_white_48 {
	width:48px;
	height:48px;
	background-position:-1576px -151px
}
span.spr_8832051680f409b826bbad5a61c5987b {
	width:48px;
	height:48px;
	background-position:-1651px -151px
}
span.spr_add_15 {
	width:15px;
	height:15px;
	background-position:-1726px -151px
}
span.spr_camera_white {
	width:32px;
	height:43px;
	background-position:-1801px -151px
}
span.spr_364b148ab1b1f3d942b968311cebea1c {
	width:12px;
	height:12px;
	background-position:-1876px -151px
}
span.spr_427bfd8a50123c5a68f3a6d2d8c35882 {
	width:32px;
	height:32px;
	background-position:-1951px -151px
}
span.spr_bluestar_32 {
	width:32px;
	height:32px;
	background-position:-2026px -151px
}
span.spr_7ed5cc87f7f5cd846e50dcd57b6507e4 {
	width:32px;
	height:43px;
	background-position:-2101px -151px
}
span.spr_add {
	width:19px;
	height:18px;
	background-position:-2178px -154px
}
span.spr_add_gray {
	width:19px;
	height:18px;
	background-position:-2178px -463px;
}
span.spr_down {
	width:13px;
	height:13px;
	background-position:-1px -226px
}
span.spr_b0fd0c85af264b4a1d9b371f92b5aabb {
	width:32px;
	height:32px;
	background-position:-76px -226px
}
span.spr_sbox2 {
	width:32px;
	height:32px;
	background-position:-151px -226px
}
span.spr_sfileattach_32 {
	width:32px;
	height:32px;
	background-position:-226px -226px
}
span.spr_3b4e173c057aaa0164b6533f18e2542f {
	width:32px;
	height:43px;
	background-position:-301px -226px
}
span.spr_7524ca0232c209495475f835b61a3dc7 {
	width:32px;
	height:43px;
	background-position:-376px -226px
}
span.spr_sfileattach {
	width:16px;
	height:16px;
	background-position:-451px -226px
}
span.spr_book {
	width:32px;
	height:32px;
	background-position:-526px -226px
}
span.spr_phone_16 {
	width:16px;
	height:16px;
	background-position:-601px -226px
}
span.spr_c6aacc58e18c7bc1be4c7dd777f81639 {
	width:48px;
	height:48px;
	background-position:-676px -226px
}
span.spr_71c7028657acdb807bda05d100b78ca5 {
	width:48px;
	height:48px;
	background-position:-751px -226px
}
span.spr_81f74708717c254de3703127377b5283 {
	width:48px;
	height:48px;
	background-position:-826px -226px
}
span.spr_f8c680f0e10cf2ec8f0cdd6e032dbc83 {
	width:48px;
	height:48px;
	background-position:-901px -226px
}
span.spr_edit {
	width:18px;
	height:18px;
	background-position:-976px -226px
}
span.spr_susers {
	width:16px;
	height:16px;
	background-position:-1051px -226px
}
span.spr_f89695b26c39f6a388ccb252dfdf0b02 {
	width:48px;
	height:48px;
	background-position:-1126px -226px
}
span.spr_i {
	width:6px;
	height:12px;
	background-position:-1201px -226px
}
span.spr_add_rec {
	width:12px;
	height:12px;
	background-position:-1276px -226px
}
span.spr_user_32 {
	width:32px;
	height:32px;
	background-position:-1351px -226px
}
span.spr_calendar_check {
	width:32px;
	height:32px;
	background-position:-1426px -226px
}
span.spr_close_white {
	width:13px;
	height:13px;
	background-position:-1501px -226px
}
span.spr_next {
	width:24px;
	height:24px;
	background-position:-1576px -226px
}
span.spr_fadeec2e4ddf2a4a41a9b84f353ab51e {
	width:32px;
	height:32px;
	background-position:-1651px -226px
}
span.spr_phone_white {
	width:32px;
	height:43px;
	background-position:-1726px -226px
}
span.spr_user_white {
	width:32px;
	height:43px;
	background-position:-1801px -226px
}
span.spr_question_box {
	width:19px;
	height:18px;
	background-position:-1876px -226px
}
span.spr_6e80bde43fb69850e1f130867ebe2a72 {
	width:32px;
	height:43px;
	background-position:-1951px -226px
}
span.spr_contact_16 {
	width:16px;
	height:16px;
	background-position:-2026px -226px
}
span.spr_previous{
	width:24px;
	height:24px;
	background-position:-2101px -226px
}
 
span.spr_3acfde27b54613920c3a703794e1aa7b {
	width:32px;
	height:43px;
	background-position:-1px -301px
}
span.spr_last {
	width:27px;
	height:20px;
	background-position:-76px -301px
}
span.spr_chart_32 {
	width:32px;
	height:32px;
	background-position:-151px -301px
}
span.spr_calendar_32 {
	width:32px;
	height:32px;
	background-position:-226px -301px
}
span.spr_up {
	width:13px;
	height:13px;
	background-position:-301px -301px
}
span.spr_e8d0e1694150a3b9e2fb4170767aad6d {
	width:48px;
	height:48px;
	background-position:-376px -301px
}
span.spr_first {
	width:27px;
	height:20px;
	background-position:-451px -301px
}
span.spr_cb0dbbcbe1dac4cae87301fdcd8b0a11 {
	width:32px;
	height:32px;
	background-position:-526px -301px
}
span.spr_b58210b63df03623b814d077d035f998 {
	width:32px;
	height:43px;
	background-position:-601px -301px
}
span.spr_virus {
	width:16px;
	height:16px;
	background-position:-676px -301px
}
span.spr_email_document {
	width:32px;
	height:32px;
	background-position:-751px -301px
}
span.spr_support {
	width:25px;
	height:24px;
	background-position:-826px -301px
}
span.spr_luser {
	width:32px;
	height:32px;
	background-position:-901px -301px
}
span.spr_curency2 {
	width:32px;
	height:32px;
	background-position:-976px -301px
}
span.spr_group_white_48 {
	width:48px;
	height:48px;
	background-position:-1051px -301px
}
span.spr_turnoff_white{
	width:32px;
	height:43px;
	background-position:-1126px -301px
}
span.spr_1box {
	width:32px;
	height:32px;
	background-position:-1201px -301px
}
span.spr_e9f7dcbbf4ac2c61de2a11da3f347d3d {
	width:32px;
	height:43px;
	background-position:-1276px -301px
}
span.spr_question {
	width:15px;
	height:15px;
	background-position:-1351px -301px
}
span.spr_document_32 {
	width:32px;
	height:32px;
	background-position:-1426px -301px
}
span.spr_d2dab56cb321f7784598dc82b5a645ab {
	width:30px;
	height:30px;
	background-position:-1501px -301px
}
span.spr_e14f67c6a049d85f594227d2f5f49457 {
	width:16px;
	height:16px;
	background-position:-1576px -301px
}
span.spr_turnoff {
	width:32px;
	height:32px;
	background-position:-1651px -301px
}
span.spr_email_32 {
	width:32px;
	height:32px;
	background-position:-1726px -301px
}
span.spr_info_18
	height:18px;
	background-position:-1801px -301px
}
span.spr_ba44e9bdc7fd276f3aaf11452380182f {
	width:16px;
	height:16px;
	background-position:-1876px -301px
}
span.spr_4426bd672e015780ed37dd721d4ac11e {
	width:32px;
	height:43px;
	background-position:-1951px -301px
}
span.spr_c6ec1cf84d5a10d9b623154669b3bfdf {
	width:1px;
	height:22px;
	background-position:-2026px -301px
}
span.spr_52105cf3512389130016538ba54d511c {
	width:1px;
	height:35px;
	background-position:-2101px -301px
}
span.spr_f4c9c22ff8d669dd42a6ae21d5d066d1 {
	width:16px;
	height:16px;
	background-position:-2176px -301px
}
span.spr_5bf1ff8d1fb764d4bf3281f824ed0036 {
	width:16px;
	height:16px;
	background-position:-1px -376px
}
span.spr_contact_list_white{
	width:32px;
	height:43px;
	background-position:-76px -376px
}
 
 span.spr_curency{
	width:16px;
	height:16px;
	background-position:-301px -376px
}
span.spr_62e3eb84b5d5d2485a0de22c8b20db25 {
	width:32px;
	height:43px;
	background-position:-376px -376px
}
span.spr_foot {
	width:32px;
	height:32px;
	background-position:-451px -376px
}
span.spr_last_dis {
	width:27px;
	height:20px;
	background-position:-526px -376px
}
span.spr_calendar{
	width:24px;
	height:23px;
	background-position:-601px -376px
}
span.spr_contact_32 {
	width:32px;
	height:32px;
	background-position:-676px -376px
}
span.spr_2box_32 {
	width:32px;
	height:32px;
	background-position:-751px -376px
}
span.spr_hat {
	width:16px;
	height:16px;
	background-position:-826px -376px
}
span.spr_process {
	width:22px;
	height:22px;
	background-position:-901px -376px
}
span.spr_setting {
	width:22px;
	height:22px;
	background-position:-901px -376px
} 
span.spr_chart_line {
	width:32px;
	height:32px;
	background-position:-1051px -376px
}
span.spr_close {
	width:18px;
	height:18px;
	background-position:-1126px -376px
}
span.spr_checklist_white {
	width:48px;
	height:48px;
	background-position:-1201px -376px
}
span.spr_sfilecheck {
	width:16px;
	height:16px;
	background-position:-1276px -376px
}
span.spr_39c624890e98121bdf796a58a4a7f4b1 {
	width:11px;
	height:44px;
	background-position:-1351px -376px
}
span.spr_delete_block {
	width:19px;
	height:18px;
	background-position:-1426px -376px
}
span.spr_delete_12 {
	width:12px;
	height:12px;
	background-position:-1501px -376px
}
span.spr_reload {
	width:22px;
	height:22px;
	background-position:-1576px -376px
}
span.spr_chart_s {
	width:32px;
	height:32px;
	background-position:-1651px -376px
}
span.spr_11d19a70173371be34eed86eb1e3bfdc {
	width:32px;
	height:32px;
	background-position:-1726px -376px
}
span.spr_549d12c70d39d2c677ec531682d98006 {
	width:48px;
	height:48px;
	background-position:-1801px -376px
}
span.spr_contact_box {
	width:32px;
	height:32px;
	background-position:-1876px -376px
}
span.spr_reload_white {
	width:13px;
	height:13px;
	background-position:-1951px -376px
}
span.spr_document_disable_gray {
	width:25px;
	height:24px;
	background-position:-2026px -376px
}
span.spr_chart_time {
	width:16px;
	height:16px;
	background-position:-2101px -376px
}
span.spr_2fbea0c0e527f3829482ab86ba5a9177 {
	width:48px;
	height:48px;
	background-position:-2176px -376px;
}
span.spr_star_white {
	width:48px;
	height:48px;
	background-position:-1px -451px;
}
span.spr_suserinfo {
	width:16px;
	height:16px;
	background-position:-76px -451px;
}
span.spr_groupinfo {
	width:16px;
	height:16px;
	background-position:-1051px -227px;
}
span.spr_proposed{
	width:18px;
	height:18px;
	background-position:-751px -451px;
}
span.spr_selected_white {
	width:32px;
	height:43px;
	background-position:-151px -451px
}
span.spr_chart_white {
	width:32px;
	height:43px;
	background-position:-226px -451px
}
span.spr_book_white_48 {
	width:48px;
	height:48px;
	background-position:-301px -451px
}
span.spr_document_reload {
	width:48px;
	height:48px;
	background-position:-376px -451px
}
span.spr_circle {
	width:16px;
	height:16px;
	background-position:-451px -451px
}
span.spr_pause {
	width:24px;
	height:24px;
	background-position:-526px -451px
}
span.spr_add_red {
	width:18px;
	height:18px;
	background-position:-601px -451px
}
span.spr_2dd51f47cf4ff44a246d26b4cc320881 {
	width:1px;
	height:55px;
	background-position:-676px -451px
}
span.spr_chopstick {
	width:18px;
	height:18px;
	background-position:-751px -451px
}
span.spr_chart_16 {
	width:16px;
	height:16px;
	background-position:-826px -451px
}
span.spr_delete_gray {
	width:18px;
	height:18px;
	background-position:-901px -451px
}
span.spr_search {
	width:34px;
	height:25px;
	background-position:-976px -451px
}
span.spr_6ce504846cbe5dc9e3fc60b84c87933d {
	width:48px;
	height:48px;
	background-position:-1051px -451px
}
span.spr_document_box {
	width:32px;
	height:32px;
	background-position:-1126px -451px
}
span.spr_box_add {
	width:32px;
	height:32px;
	background-position:-1201px -451px
}
span.spr_info {
	width:18px;
	height:18px;
	background-position:-1276px -451px
}
span.spr_contact_white_48 {
	width:48px;
	height:48px;
	background-position:-1351px -451px
}
span.spr_checklist {
	width:16px;
	height:16px;
	background-position:-1426px -451px
}
span.spr_chart_white{
	width:48px;
	height:48px;
	background-position:-1501px -451px
}
span.spr_932d9010f51b65b7b92c1681268f45f6 {
	width:16px;
	height:16px;
	background-position:-1576px -451px
}
span.spr_group_white {
	width:32px;
	height:43px;
	background-position:-1651px -451px
}
span.spr_box_white1{
	width:48px;
	height:48px;
	background-position:-1726px -451px
}
span.spr_box_white2 {
	width:32px;
	height:43px;
	background-position:-1801px -451px
}
span.spr_blue_document {
	width:32px;
	height:32px;
	background-position:-1876px -451px
}
span.spr_disable_document {
	width:32px;
	height:43px;
	background-position:-1951px -451px
}
span.spr_2box {
	width:32px;
	height:32px;
	background-position:-2026px -451px
}
span.spr_contact_white {
	width:32px;
	height:43px;
	background-position:-2101px -451px
}
span.spr_add43f856db79d18166e6f110454f9a7 {
	width:55px;
	height:1px;
	background-position:-2176px -451px
}
span.spr_newdocument {
	width:32px;
	height:43px;
	background-position:-1px -526px
}


/*ThanhLD*/
span.spr_ins, span.spr_insfor,span.spr_tick,
span.spr_pletin, span.spr_pletout{width:16px;height:16px;display:inline-block;}
span.spr_pletin{
	background-image: url('../images/in.png');
}
span.spr_tick
{
	background-image: url('../images/tick.png');
}
span.spr_pletout{
	background-image: url('../images/out_green.png');
}

span.spr_ins{
	background-image: url('../images/WorkflowSequence.gif');
}

span.spr_insfor{
	background-image: url('../images/WorkflowSequence.gif');
}